a {
    /*color: #f8b216;*/
    color: #000000;
}

a:hover,
a:visited {
    /*color: #ffc434;*/
    color: #696969;
    text-decoration: none;
}

#yt-wrap{
    position: fixed;
    left: 0;
    z-index: -99;
    position: fixed;
    /*top: -80%;*/
    /*left: -50%;*/
    /*width: 200%;*/
    /*height: 260%;*/
    /*top: -80%;*/
    /*left: -50%;*/
    width: 100%;
    height: 90%;
}
#yt-wrap iframe{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    /*min-width: 50%;*/
    /*min-height: 90%;*/
}

#background-image {
    position: fixed;
    z-index: -99;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-position: bottom;
    background-size: cover;
}

@media only screen and (max-width: 768px) {
    #background-image {
        background-image: url('/rsc/image/background_mobile_v1.jpg');
    }
}

@media only screen and (min-width: 769px) {
    #background-image {
        background-image: url('/rsc/image/background_square_v6.jpg');
    }
}

.navbar.bg-dark {
    background-color: rgb(52 58 64 / 70%)!important;
}

a.nav-link {
    color: #000000!important;
}

a.nav-link:active,
a.nav-link:hover,
a.nav-link.active,
.nav-social-icon:hover,
.nav-member-icon:hover {
    color: #696969 !important;
}

.nav-social-icon {
    width: 30%;
    text-align: center;
    margin-top: 3px;
    color: #000000!important;
}

.nav-member-icon {
    margin-top: 3px;
    padding-left: 20px!important;
    color: #000000!important;
}

.NavSearchFrom {
    margin-block-end: 0!important;
}

.NavSearchFrom input.form-control {
    background-color: transparent;
    border-right:0;
    /*color: rgba(255,255,255,.5);*/
    color: #000000!important;
}

.NavSearchFrom .input-group-text {
    background-color: transparent;
    border-left:0;
    /*color: rgba(255,255,255,.5);*/
    cursor: pointer;
}

/*@media only screen and (min-width: 992px) {*/
    .NavSearchFrom .input-group-text {
        color: #000000!important;
    }
/*}*/

/*@media only screen and (max-width: 991px) {*/
/*    .NavSearchFrom .input-group-text {*/
/*        color: #ffffff!important;*/
/*    }*/

/*    .NavSearchFrom .input-group input::placeholder { !* Chrome, Firefox, Opera, Safari 10.1+ *!*/
/*        color: #ffffff;*/
/*        opacity: 1; !* Firefox *!*/
/*    }*/

/*    .NavSearchFrom .input-group input:-ms-input-placeholder { !* Internet Explorer 10-11 *!*/
/*        color: #ffffff;*/
/*    }*/

/*    .NavSearchFrom .input-group input::-ms-input-placeholder { !* Microsoft Edge *!*/
/*        color: #ffffff;*/
/*    }*/
/*}*/

.ContentBox {
    /*position: absolute;*/
    /*margin: auto;*/
    /*background: rgb(50 50 50 / 70%);*/
    /*padding: 3%;*/
    /*color: #eaeaea;*/
    /*top: 10%;*/
    /*bottom: 5%;*/
    /*left: 5%;*/
    /*right: 5%;*/
    /*box-shadow: 1px 1px 9px 3px rgb(64 64 64 / 70%);*/
    position: absolute;
    margin: auto;
    /* background: rgb(50 50 50 / 70%); */
    padding: 3%;
    background-color: #ffffff;
    color: #000000;
    top: 10%;
    bottom: 5%;
    /*left: 5%;*/
    /*right: 5%;*/
    /* box-shadow: 1px 1px 9px 3px rgb(64 64 64 / 70%);*/
}

.ImportantMessageBox {
    position: absolute;
    margin: auto;
    background: rgb(50 50 50 / 90%);
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    color: #eaeaea;
    top: 10%;
    bottom: 5%;
    left: 5%;
    right: 5%;
    box-shadow: 1px 1px 9px 3px rgb(64 64 64 / 70%);
    z-index: 99;
    display: none;
}

.ImportantMessageBox .title {
    display: block;
    text-align: center;
    font-size: 1.2em;
}

.ImportantMessageBox .title i {
    font-size: 20px;
}

.ImportantMessageBox .close {
    position: absolute;
    right: 10px;
    top: 10px;
    color: #ffffff;
}

.ImportantMessageBox .MessageContent {
    padding: 5%;
    font-size: 1.2em;
    height: 90%;
    overflow-y: auto;
}

@media only screen and (max-width: 768px) {
    .NoticeImage {
        height: 100%;
        width: auto;
        max-width:100%;
    }
}

@media only screen and (min-width: 769px) {
    .NoticeImage {
        height: auto;
        width: 100%;
        max-width: 100%;
    }
}

/*.MainContentBox {*/
/*    position: absolute;*/
/*    margin: auto;*/
/*    background: rgb(50 50 50 / 70%);*/
/*    !*background-color: rgb(248 178 22 / 50%);;*!*/
/*    padding: 0px;*/
/*    color: #eaeaea;*/
/*    top: 10%;*/
/*    bottom: 5%;*/
/*    left: 5%;*/
/*    right: 5%;*/
/*    box-shadow: 1px 1px 9px 3px rgb(64 64 64 / 70%);*/
/*    max-width: 1100px;*/
/*    overflow-y: auto;*/
/*    overflow-x: hidden;*/
/*}*/

.MainContentBox {
    position: absolute;
    margin: auto;
    background: rgb(50 50 50 / 70%);
    padding: 0px;
    color: #eaeaea;
    top: 10%;
    /* bottom: 5%; */
    left: 5%;
    right: 5%;
    box-shadow: 1px 1px 9px 3px rgb(64 64 64 / 70%);
    padding-bottom: 5%;
    max-width: 1100px;
    max-height: 83vh;
    overflow-y: auto;
    overflow-x: hidden;
}

.MainContentBox .title {
    display: block;
    text-align: center;
    font-size: 1.5em;
    background-color: var(--amazing-strong);
    padding: 10px;
}

.heading {
    position: absolute;
    display: inline-block;
    width: 100%;
    background: rgb(248,178,22);
    background: var(--amazing-gradient);
    height: 60px;
    line-height: 60px;
}

@media only screen and (min-width: 992px) {
    .navbar {
        top: 60px;
    }

    #main {
        margin-top: 60px;
    }
}

.heading .headingBtn {
    display: inline-block;
    /*padding-top: 5px;*/
    /*padding-bottom: 5px;*/
    padding-left: 30px;
    padding-right: 30px;
    font-size: 18px;
    color: #ffffff;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    min-width: 150px;
    text-align: center;
}

.heading .headingBtn:not(.headingSocialIcon):hover {
    background-color: rgba(255,255,255,0.5);
}

.heading .headingLogo {
    margin: 10px;
    padding-left: 20px;
}

/*.heading .headingBtn.Login {*/
/*    background-color: rgba(255,255,255,0.3);*/
/*}*/

/*.heading .headingBtn.Login:hover {*/
/*    background-color: rgba(255,255,255,0.7);*/
/*}*/

.heading .headingSocialIcon img {
    width: 30px;
}

.navbar-nav {
    width: 100%;
}

.mobileNavBar .nav-item.SocialIcon {
    /*margin-left: 2%;*/
    /*margin-right: 2%;*/
    /*min-width: 200px;*/
    margin-left: 2%;
    margin-right: 2%;
    /* min-width: 200px; */
    margin-top: 5%;
    margin-bottom: 5%;
    text-align: center;
    max-width: 100%;
    min-width: 100%;
}

.nav-item.SocialIcon {
    margin-left: 2%;
    margin-right: 2%;
    min-width: 200px;
}

.nav-item.SocialIcon img {
    width: 24px;
    /*margin-top: 0.5em;*/
    /*margin-left: 5px;*/
    /*margin-right: 5px;*/
}

.nav-item.SocialIcon a {
    height: 100%;
    display: inline-block;
}

.mobileNavBar li.nav-item.SearchBar {
    margin-top: 5%;
    margin-bottom: 8%;
}

@media only screen and (min-width: 992px) {
    .nav-item.SearchBar {
        margin-left: 3%;
        /*margin-right: 3%;*/
        min-width: 200px;
        width: 100%;
        max-width: 30%;
    }

    .nav-item.Link {
        margin-left: 3%;
        margin-right: 3%;
        font-size: 20px;
        width: 25%;
        min-width: 150px;
    }

    .nav-item.spaceholder {
        min-width: 100px;
        width: 20%;
    }
}

.NavSearchFrom .input-group {
    width: 100%!important;
}
.NavSearchFrom .input-group input {
    border-radius: 25px 0px 0px 25px;
}

@media only screen and (max-width: 991px) {
    .navbar {
        background: rgb(248,178,22)!important;
        background: var(--amazing-gradient)!important;
    }

    a.nav-link {
        color: #ffffff!important;
    }
}

.MobileMenuHeadingBtn {
    color: #ffffff!important;
}

.NavSearchFrom .input-group-append span {
    border-radius: 0px 25px 25px 0px;
}

.navbar-toggler {
    border: none;
}

.mobileNavBar {
    width: 50%;
    background-color: rgba(255, 255, 255, 0.9);
    position: absolute;
    z-index: 99;
}

.mobileNavBar a.nav-link {
    padding-left: 10%;
    color: #000000!important;
}

.mobileNavBar li.nav-item.Link {
    border-bottom: 2px solid #ababab;
}

.mobileNavBar li.nav-item.Link:hover,
.mobileNavBar li.nav-item.Link:active,
.mobileNavBar li.nav-item.Link.Active {
    background-color: #ababab;
    position: relative;
}

.mobileNavBar li.nav-item.Link:hover a.nav-link,
.mobileNavBar li.nav-item.Link:active a.nav-link,
.mobileNavBar li.nav-item.Link.Active a.nav-link {
    color: #ffffff!important;
}

.mobileNavBar li.nav-item.Link:hover:after,
.mobileNavBar li.nav-item.Link:active:after,
.mobileNavBar li.nav-item.Link.Active:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    left: 100%;
    top: -5%;
    border-style: solid;
    border-width: 22px 0 22px 36.64px;
    border-color: transparent transparent transparent #ababab;
}

footer {
    position: fixed;
    bottom:0;
    left:0;
    right:0;
    /*background: rgb(50 50 50 / 80%);*/
    background-color: #ffffff;
    text-align: center;
    padding: 5px;
    /*color: #bc8109;*/
    color: #000000;
    font-size: 10px;
}

footer ul {
    margin: 0px;
    list-style: none;
}

footer li + li::before {
    content: " | ";
    padding-left: 5px;
    padding-right: 5px;
}

footer li {
    display: inline;
}

/*==================================================
 * Floating Paper-like Shadow
 * ===============================================*/
.floatingPaperShadow {
    position: relative;
}
.floatingPaperShadow:before, .floatingPaperShadow:after {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width: 300px;
    background: #555;
    -webkit-box-shadow: 0 15px 10px #555;
    -moz-box-shadow: 0 15px 10px #555;
    box-shadow: 0 15px 10px #555;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
.floatingPaperShadow:after {
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}


.btn-amazing {
    background: rgb(248,178,22)!important;
    background: var(--amazing-gradient)!important;
    color: #ffffff;
    border: 0px;
}

.btn-shadow {
    box-shadow: 0px 3px 3px 0px #8c8c8c;
    border: 0px;
}

.background-overlay {
    position: fixed;
    z-index: -98;
    width: 100%;
    height: 100%;
    background-color: rgba(230, 230, 230, 0.75);
}

.cardHeaderBox {
    border: 6px solid;
    border-image-source: linear-gradient(
        270deg
        , rgba(248,178,22,1) 0%, rgba(223,26,132,1) 100%)!important;
    border-image-slice: 1;
    min-width: 50%;
    border-radius: 5px!important;
    box-shadow: 3px 3px 3px 0px #8c8c8c;
    position: relative;
    top: -65px;
    padding: 10px 20px 10px 20px;
    width: 200px;
    background-color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    min-width: 0px;
    font-weight: 900!important;
    font-size: 28px!important;
}

.LineSpaceholder {
    height: 50px;
}

#main {
    height: 78vh;
    overflow-y: auto;
}

div#___gcse_0,
div#___gcse_1 {
    width: 100%;
    border: 1px solid #777777;
    border-radius: 25px;
    background-color: #F8F9FA!important;
}

.gsc-control-cse {
    padding: 0!important;
    margin-left: 20px;
    margin-right: 20px;
}

.gsc-input-box {
    background: #f8f9fa!important;
}

input.gsc-input {
    background-color: #f8f9fa!important;
}

button.gsc-search-button {
    padding-right: 0px;
}

li.nav-item.Link {
    transition: all .1s ease-in-out;
}

li.nav-item.Link.Active,
li.nav-item.Link:hover {
    color: #777777;
    border-bottom: 3px solid;
    margin-bottom: -3px;
    border-image-source: linear-gradient(
        270deg
        , rgba(248,178,22,1) 0%, rgba(223,26,132,1) 100%)!important;
    border-image-slice: 1;
    border-image-source: -webkit-linear-gradient(
        270deg
        , rgba(248,178,22,1) 0%, rgba(223,26,132,1) 100%)!important;
    border-top-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
}

.dropdown-menu {
    width: 100%;
}

.CenterImg {
    width: 100%;
    margin: auto;
    margin-top: 10%;
}

.gsc-adBlock {
    display: none!important;
}

.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {
    text-align: left;
}

.NewsRedirect {
    color: var(--amazing-word-subtitle);
}

.NewsRedirect:visited {
    color: #c7196a;
}

.NewsRedirect:hover {
    color: #f7b216;
}

.mobileView {
    display: none;
}

@media only screen and (max-width: 768px) {
    .mobileView {
        display: inline-block;
    }
}

:root {
    --amazing-gradient: linear-gradient(270deg, rgba(248,178,22,1) 0%, rgba(223,26,132,1) 100%);
    --amazing-word: rgba(223,26,132,1);
    --amazing-word-secondary: #f7b216;
    --amazing-word-subtitle: #e1297f;
    --amazing-word-subtitle-secondary: #ec6b5d;
    --amazing-title: #c34e9d;
    --amazing-news-border: 2px solid;
    --amazing-price-tag: #bb4e81;
    --amazing-strong: var(--amazing-strong);
}
